SUPEE-10570 – 27 Februar 2018 Installation und Probleme

Es gab einen neuen Magento Sicherheitspatch.

SUPEE-10570 - 27 Februar 2018 Installation und Probleme

Offizielle Informationen zum Patch gibt es hier:

https://magento.com/security/patches/supee-10570

Der Patch betrifft mehre Bereiche mit hoher Dringlichkeit. Somit ist es vermutlich nicht ratsam mit dem Einspielen zu warten.

Mögliche Probleme und Lösungen beim SUPEE-10570 sind uns noch nicht bekannt. Sobald wir genaueres wissen veröffentlichen wir die Infos hier.

update 13.03.2018 - Probleme mit Compiler

Mögliche Probleme SUPEE-10570 Patch

(1) patch fails to apply while patching lib/Zend/Mail/Transport/Sendmail.php

https://magento.stackexchange.com/questions/215317/magento-1-patch-supee-10570-possible-issues

 

 

(2) Magento 1.9 Shop nach SUPEE-10570  Patch whitescreen bzw. error 500 bei aktivem Compiler

Haben nun doch bei gewissen Shops Probleme im Zusammenspiel mit dem Compiler bemerkt. Sobald dieser aktiv ist, funktionieren der Warenkorb und andere Dinge nicht. Der Fehler tritt aber nicht bei allen Shops auf. Ein Shop ist Magento 1.9.2.4.

Lösung: Compiler schlicht deaktiviert lassen. Wir gehen aktuell davon aus, dass es in Kürze leider einen Version 2 des Patches geben wird.

Mehr Infos zu dem Problem hier

https://magento.stackexchange.com/questions/215557/500-error-after-apply-supee-10570-patch-in-magento-1-9-1-0-enabled-complier

https://magento.stackexchange.com/questions/216801/supee-10570-buggy-patch-500-error-after-enabled-compiler-magento-1-9-1-0

https://community.magento.com/t5/Security-Patches/Problem-with-patch-10570-and-compiler/td-p/88704

Wer bereits Posts usw. gefunden hat, gerne in die Kommentare.

SUPEE-10570 – 27 Februar 2018 Installation und Probleme
Bewerte diesen Beitrag

0 Antworten

  1. […] SUPEE-10570 – 27 Februar 2018 Installation und Probleme […]

Einen Kommentar schreiben